View Issue Details

IDProjectCategoryView StatusLast Update
0000666HTML & PERLBug Report - Databasepublic2007-06-30 10:16
ReporterAmour Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000666: No expand button for "no group" when there is no group
DescriptionWhen there is an anime with 0 group, like:
http://anidb.info/perl-bin/animedb.pl?show=anime&aid=3204

The button to expand all "no group" releases (including generics) is missing.
TagsNo tags attached.

Activities

epoximator

2007-06-16 16:35

reporter   ~0001297

there are no real files; no expand is needed. use "Add anime to mylist" to add generic files

Amour

2007-06-17 21:41

reporter   ~0001299

No, you miss two things.

1) This problem also happens for animes with *real* files, but no group, like:
http://anidb.info/perl-bin/animedb.pl?show=anime&aid=3107
http://anidb.info/perl-bin/animedb.pl?show=anime&aid=2001
http://anidb.info/perl-bin/animedb.pl?show=anime&aid=3313
http://anidb.info/perl-bin/animedb.pl?show=anime&aid=1212

2) "Add anime to mylist" would add ALL the 526 episodes of the anime when I only want to add a hundred maybe. Without the "expand no group" button, I can't do it unless I expand hundreds of episodes one by one...

Expand *is* needed.

fahrenheit

2007-06-23 20:46

reporter   ~0001312

currently i only add more stuff to the group list in anime3, so if the group list isn't there i don't do anything.
maybe we should always add the group list?

Amour

2007-06-24 09:38

reporter   ~0001313

Yes, that would be nice.

DerIdiot

2007-06-30 10:16

administrator   ~0001324

fixed in the next anidb version by epoxi

Issue History

Date Modified Username Field Change
2007-06-16 09:00 Amour New Issue
2007-06-16 16:35 epoximator Note Added: 0001297
2007-06-16 17:03 DerIdiot Status new => closed
2007-06-16 17:03 DerIdiot Resolution open => won't fix
2007-06-17 21:41 Amour Status closed => feedback
2007-06-17 21:41 Amour Resolution won't fix => reopened
2007-06-17 21:41 Amour Note Added: 0001299
2007-06-18 05:01 epoximator Status feedback => assigned
2007-06-18 05:01 epoximator Assigned To => epoximator
2007-06-23 20:46 fahrenheit Note Added: 0001312
2007-06-24 09:38 Amour Note Added: 0001313
2007-06-30 10:16 DerIdiot Status assigned => resolved
2007-06-30 10:16 DerIdiot Resolution reopened => fixed
2007-06-30 10:16 DerIdiot Note Added: 0001324